-- 基础信息
base_info = {
	group_id = 133310396
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 396003, gadget_id = 70330450, pos = { x = -2711.047, y = 152.389, z = 5082.904 }, rot = { x = 359.988, y = 359.875, z = 354.644 }, level = 32, area_id = 27 },
	{ config_id = 396004, gadget_id = 70500000, pos = { x = -2711.047, y = 152.389, z = 5082.904 }, rot = { x = 359.988, y = 359.875, z = 354.644 }, level = 32, point_type = 3012, owner = 396003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 396003, 396004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
